.loader-growing-dots {
    width: 77px;
    height: 16px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.loader-growing-dots .dot {
    height: 8px;
    width: 8px;
    margin: 2px;
    display: inline-block;
    border-radius: 10px;
    background-color: #FFC400;
}

.loader-growing-dots .dot:nth-of-type(1) {
    animation: grow-dots 1000ms ease-in-out infinite;
}

.loader-growing-dots .dot:nth-of-type(2) {
    animation: grow-dots 1000ms ease-in-out 150ms infinite;
}

.loader-growing-dots .dot:nth-of-type(3) {
    animation: grow-dots 1000ms ease-in-out 300ms infinite;
}

.loader-growing-dots .dot:nth-of-type(4) {
    animation: grow-dots 1000ms ease-in-out 350ms infinite;
}

.loader-growing-dots .dot:nth-of-type(5) {
    animation: grow-dots 1000ms ease-in-out 600ms infinite;
}

@keyframes grow-dots {
    0%    { transform: scale(1); opacity: 0.5;}
    50%   { transform: scale(1.3); opacity: 1;}
    100%  { transform: scale(1); opacity: 0.5;}
}
